items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/ender_monocle
nbt.display.Name=regex:\u00A79Ender Monocle
nbt.display.Lore=regex:.*Click to view.*